IT2BE Tools Plugin - Defect #494

getApplicationServerDir removed?
04/18/2012 12:42 PM - lain Rennie

Status: Closed Start date: 04/18/2012
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

In version 3.5-250 theere is a change to remove method ITServer.getApplicationServerDir().
This is a method | use in my applications.
Why was this removed and is there a replacement method somewhere in Servoy that does the same thing?

History

#1 - 04/18/2012 01:45 PM - Servoy Components

- Status changed from New to Feedback

Hi lain,
Please read Defect #423 (click 'all' under 'Custom queries'.

It is about the very same thing...

#2 - 11/27/2013 02:13 PM - Servoy Components
- Status changed from Feedback to Closed
